- {{embed ((6466b435-4693-497d-9de3-14b7cef72b7e))}}
- a [playgroup](https://en.wikipedia.org/wiki/Playgroup)
	- it's not a community group.
	- it's not a working group.
	- it's not a task force.
	- it's for playing
		- *play*
			- verb
				- to "engage in activity for enjoyment and recreation rather than a serious or practical purpose.
			- noun
				- https://dictionary.cambridge.org/us/dictionary/english/play:
				  > [activity](https://dictionary.cambridge.org/us/dictionary/english/activity) that is not [serious](https://dictionary.cambridge.org/us/dictionary/english/serious) but done for [enjoyment](https://dictionary.cambridge.org/us/dictionary/english/enjoyment), [especially](https://dictionary.cambridge.org/us/dictionary/english/especially) when [children](https://dictionary.cambridge.org/us/dictionary/english/children) [enjoy](https://dictionary.cambridge.org/us/dictionary/english/enjoy) themselves with [toys](https://dictionary.cambridge.org/us/dictionary/english/toy) and [games](https://dictionary.cambridge.org/us/dictionary/english/games):
		-